Bug 1408570

Summary: kde-connect package is outdated
Product: [Fedora] Fedora Reporter: Bugzy <bugzylittle>
Component: kde-connectAssignee: Martin Bříza <mbriza>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: unspecified    
Version: rawhideCC: helio, jgrulich, mbriza, me, rdieter, than
Target Milestone: ---Keywords: FutureFeature
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: kde-connect-1.0.3-1.fc25 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-12-31 06:50:23 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Bugzy 2016-12-25 06:07:49 UTC
Description of problem:

kde-connect package is a version 1.0.1, two releases behind upstream which is at 1.0.3
 
Version-Release number of selected component (if applicable):
1.0.1

How reproducible:
always

Steps to Reproduce:
1. sudo dnf -y update kde-connect
2.
3.

Actual results:
"Nothing to do!"

Expected results:
update to

Additional info:
see http://download.kde.org/stable/kdeconnect/1.0.3/src/

Comment 1 Rex Dieter 2016-12-27 22:56:32 UTC
Thanks (too bad kdeconnect releases are not advertised better)

Comment 2 Fedora Update System 2016-12-28 00:30:30 UTC
kde-connect-1.0.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ecf795b770

Comment 3 Fedora Update System 2016-12-28 00:32:05 UTC
kde-connect-1.0.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-23b3ae223c

Comment 4 Fedora Update System 2016-12-28 22:50:02 UTC
kde-connect-1.0.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ecf795b770

Comment 5 Fedora Update System 2016-12-29 00:50:02 UTC
kde-connect-1.0.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-23b3ae223c

Comment 6 Fedora Update System 2016-12-31 06:50:23 UTC
kde-connect-1.0.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-01-06 21:49:51 UTC
kde-connect-1.0.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.